Debian Bug report logs - #691912
ITP: julia -- high-level, high-performance dynamic programming language for technical computing

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sébastien Villemot <sebastien@debian.org>

Date: Wed, 31 Oct 2012 09:51:01 UTC

Owned by: "Sébastien Villemot" <sebastien@debian.org>

Severity: wishlist

Fixed in version julia/0.0.0+20121102.git63e93f2-1

Done: Sébastien Villemot <sebastien@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Sébastien Villemot" <sebastien@debian.org>:
Bug#691912; Package wnpp. (Wed, 31 Oct 2012 09:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sébastien Villemot <sebastien@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Sébastien Villemot" <sebastien@debian.org>. (Wed, 31 Oct 2012 09:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: julia -- high-level, high-performance dynamic programming language for technical computing
Date: Wed, 31 Oct 2012 10:47:11 +0100
Package: wnpp
Severity: wishlist
Owner: "Sébastien Villemot" <sebastien@debian.org>

* Package name    : julia
  Version         : 0.0.0+100592008.r1c28
  Upstream Author : julia-dev@googlegroups.com
* URL             : http://julialang.org
* License         : GPL-2+, MIT
  Programming Lang: C
  Description     : high-level, high-performance dynamic programming language for technical computing

Julia is a high-level, high-performance dynamic programming language for
technical computing, with syntax that is familiar to users of other technical
computing environments. It provides a sophisticated compiler, distributed
parallel execution, numerical accuracy, and an extensive mathematical function
library. The library, mostly written in Julia itself, also integrates mature,
best-of-breed C and Fortran libraries for linear algebra, random number
generation, FFTs, and string processing. Julia programs are organized around
defining functions, and overloading them for different combinations of argument
types (which can also be user-defined).



Added blocking bug(s) of 691912: 692264 Request was from Sébastien Villemot <sebastien@debian.org> to submit@bugs.debian.org. (Sun, 04 Nov 2012 11:57:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 20 Nov 2012 19:06:08 GMT) Full text and rfc822 format available.

Reply sent to Sébastien Villemot <sebastien@debian.org>:
You have taken responsibility. (Mon, 10 Dec 2012 21:03:26 GMT) Full text and rfc822 format available.

Notification sent to Sébastien Villemot <sebastien@debian.org>:
Bug acknowledged by developer. (Mon, 10 Dec 2012 21:03:26 GMT) Full text and rfc822 format available.

Message #14 received at 691912-close@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien@debian.org>
To: 691912-close@bugs.debian.org
Subject: Bug#691912: fixed in julia 0.0.0+20121102.git63e93f2-1
Date: Mon, 10 Dec 2012 21:00:38 +0000
Source: julia
Source-Version: 0.0.0+20121102.git63e93f2-1

We believe that the bug you reported is fixed in the latest version of
julia, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691912@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sébastien Villemot <sebastien@debian.org> (supplier of updated julia package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 02 Nov 2012 16:29:29 +0100
Source: julia
Binary: julia julia-doc
Architecture: source amd64 all
Version: 0.0.0+20121102.git63e93f2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Julia Team <pkg-julia-devel@lists.alioth.debian.org>
Changed-By: Sébastien Villemot <sebastien@debian.org>
Description: 
 julia      - high-performance programming language for technical computing
 julia-doc  - high-performance programming language for technical computing (do
Closes: 691912
Changes: 
 julia (0.0.0+20121102.git63e93f2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #691912)
Checksums-Sha1: 
 aa25c7ae65dbf227a6b045900f07f7e1cc8b9184 2372 julia_0.0.0+20121102.git63e93f2-1.dsc
 2c49614332119fb8b04c475fe90a1becb6a57928 5266696 julia_0.0.0+20121102.git63e93f2.orig.tar.xz
 4afc2dca89ede934b9bb2a02016410793c8f00bc 24652 julia_0.0.0+20121102.git63e93f2-1.debian.tar.gz
 a6244f3bb8f0557f69df1bec14c2b5e52d02ad37 1858896 julia_0.0.0+20121102.git63e93f2-1_amd64.deb
 bd04d04c215cd6719e84375eb8e2efd168b8d8a2 1176770 julia-doc_0.0.0+20121102.git63e93f2-1_all.deb
Checksums-Sha256: 
 4c6c4c37d64357538db88231c4b6dbc62bf7f05cf96b6526f78bb3fedc8ada47 2372 julia_0.0.0+20121102.git63e93f2-1.dsc
 1dcc3dd8da1418347b9555d0cc173681821ae76184f35fce6cc3199c6c1aaba0 5266696 julia_0.0.0+20121102.git63e93f2.orig.tar.xz
 02d28f9e2fa6c0db122f2c6dda7dc34df28b483c428bd6267bd7734c4a38eb6d 24652 julia_0.0.0+20121102.git63e93f2-1.debian.tar.gz
 76bd8e88b7a9bef09a214f65e2a6f0c7334db218fba22c0b6fb567f2618ff06e 1858896 julia_0.0.0+20121102.git63e93f2-1_amd64.deb
 1351483e75e779dfb30b1bc8ec534bdffcbb35877509c00fe265a24985977f28 1176770 julia-doc_0.0.0+20121102.git63e93f2-1_all.deb
Files: 
 26e4c5f177b200ca451e946165a89fdb 2372 science extra julia_0.0.0+20121102.git63e93f2-1.dsc
 28ca3d88043b26f9f0f5003465628881 5266696 science extra julia_0.0.0+20121102.git63e93f2.orig.tar.xz
 f9f35a8a96d658268ea016b23e6af8a0 24652 science extra julia_0.0.0+20121102.git63e93f2-1.debian.tar.gz
 73a3f23c21e5daf9627f6878b2cf695f 1858896 science extra julia_0.0.0+20121102.git63e93f2-1_amd64.deb
 46fdb0daa7cc10e8a1381771c7f7ee53 1176770 doc extra julia-doc_0.0.0+20121102.git63e93f2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQq3/fAAoJECzs6TUOzr5KwiwP/iR1Qf+dNPm5RTD2Z4lZJ5Ds
eiRWxqWQOm/KFhAKvsrh3LAgtvXKqAiNG5Uv6p/zTskSkUg/U8U4oPsKg6Swfoul
gBiF9CiBq0F0aR0/8iYtwIs5gqhr6bPjHv7Oog5Z6q5a3RALYeNdDwNjkC9d9DY1
8CuzW1GSHPHM4/RyMj8nlbgvRj1y8sMATCJfXzaKBLdQ85jyJxFJYfnJ2LSrYhXY
LrkK6COR3ZLQomtntY/L1Opdlj2g6RIcASsJRei7OFkpvFwaXA25CyPYLESpflys
8+yx7uLOfwdhJg4aKkYNlMS6H1/OwHIQMhIQCd5BqjK2vnz8i4r7EyrfvLMcxx1D
EnUlg+mZp6aPQ3E8fAdMlhdQ/rdqxAlB0odYPpa75jsb6Dakr+wvGinOmLtOvLtu
l+oSvUloEJ3CJc3zSK4XsudzNW+l5cx0CM4lMZ8Br8chSHrnJANykm2Gz+1J8sb2
wro/iuhezpKeZuCdLbZlMhxe/ZLV55SeS1oN9heCTWAJ2cmipv52yumVlu/NoBjf
xyq/saDgtlH/cBJnvYGDbq0tuWDhO9JtLZpMtQImfVkeVNxOpLcag0jf9ZP5NLV0
Ed/y9GP2xXP39UWzRIbv+RQBmrMADeZ6lZN7SzyWjRAfiG4xgR28K3oRpyi+Lkmk
WuoPYlOsNRn7xi3uupwd
=UiRZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Jan 2013 07:26:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:02:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.